#frontAdminTop {
  position: absolute;
  top: 10px;
  left: 419px;
  width: 533px;
}

#frontAdminOther {
  float: left
  width: 670px;
  clear: both;
}

.input-cadre {
  float: left;
  width: 540px;
}

.ongletInside {
  font-size: 1.0em;
}

.ongletInside h2{
  margin-bottom:10px;
}

.ongletInside label {
  float: left;
  font-weight: bold;
  width: 110px;
  margin-bottom: 5px;
}

.ongletInside li.links-list-hover {
  background: #E5E4E4;
}

.ongletInside input.box {
  float: left;
  width: 400px;
  border: 1px solid #cecece;
  padding: 2px;
}

.ongletInside select {
  width: 400px;
  border: 1px solid #cecece;
  padding: 2px;
}

.ongletInside table.list {
  float: left;
  width: 100%;
}

.ongletInside table.list th {
  height: 30px;
  border: 1px dotted #cecece;
  border-bottom: 0px dotted #cecece;
}

.ongletInside table.list td {
  vertical-align: top;
  border: 1px dotted #cecece;
  padding: 5px;
}

.ongletInside img.exemple {
  float: left;
}

.toolBlock {
  float: right;
  margin-top: 10px;
  margin-bottom: 10px;
}

.ongletInside .input-cadre .block {
  float: left;
  background : transparent;
}

.ongletInside label.inside {
  float: left;
  font-weight: bold;
  width: 220px;
  margin-bottom: 5px;
  padding: 2px;
  background: transparent;
}

.ongletInside input.inside {
  float: left;
  width: 260px;
  border: 1px solid #cecece;
  padding: 2px;
  margin-bottom: 5px;
  background: transparent;
}

.ongletInside .language label {
  float:                  left;
  width:                  300px;
  margin-top:             0px;
  padding:                2px;
}

.ongletInside .language input.button {
  font-weight: bold;
  background: #E3E3E2;
  padding:  5px;
  margin-top: 10px;
  border: 1px solid #000000;
}

.ongletInside .language input.button:hover {
  cursor: pointer;
  background: #C5C5C3;
}

.ongletInside .language p {
  float: left;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 5px!important;
}

.ongletInside ul.ul-sort {
  float: left;
  list-style: none!important;
  margin-left: 0px!important;
  padding-left: 0px!important;
}

.ongletInside ul.ul-sort li {
  background: transparent;
  height: 25px;
  padding: 5px;
  width: 650px;
}

.ongletInside ul.ul-sort li.bglight {
  background: #ffffff;
}

.ongletInside ul.ul-sort li.bgdark {
  background: #DEDEDD;
}

a.deplacer2 {
  text-decoration: none;
}

a.retour {
  font-size: 1.2em;
  font-weight: bold;
  padding-left: 30px;
  text-decoration: none;
  color: #000000;
  background: url('../images/apps/retour.png') no-repeat left center;
}

a.retour:hover {
  text-decoration: underline;
}

#buttonblockTool,
.buttonblock {
  float: right;
  margin-top: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}

#buttonblockTool input.defaultbutton,
.buttonblock input.defaultbutton,
.input-cadre input.defaultbutton,
.ongletInside input.defaultbutton,
.buttonblock input {
  font-weight: bold;
  background: #FCF170;
  padding:  5px;
  border: 1px solid #000000;
}

#buttonblockTool input.defaultbutton:hover,
.buttonblock input.defaultbutton:hover,
.input-cadre input.defaultbutton:hover,
.ongletInside input.defaultbutton:hover {
  cursor: pointer;
  background: #FEEC45;
}

input.defaultbutton {
  font-weight: bold;
  background: #FCF170;
  padding:  5px;
  border: 1px solid #000000;
}

input.defaultbutton:hover {
  cursor: pointer;
  background: #FEEC45;
}


#buttonblockTool input.button,
.buttonblock input.button,
.input-cadre input.button,
.ongletInside input.button {
  font-weight: bold;
  background: #E3E3E2;
  padding:  5px;
  border: 1px solid #000000;
}

#buttonblockTool input.button:hover,
.buttonblock input.button:hover,
.input-cadre input.button:hover,
.ongletInside input.button:hover {
  cursor: pointer;
  background: #C5C5C3;
}

input.button {
  font-weight: bold;
  background: #E3E3E2;
  padding:  5px;
  border: 1px solid #000000;
}

input.button:hover {
  cursor: pointer;
  background: #C5C5C3;
}
